Client Balance

This method retrieves the specific balance value owned by the B2B account owner.

A. Request Header

FieldFormatMandatoryLengthExample
Open-Api-Timestampyyyy-mm-dd'T'hh:mm:ss+07:00Y2024-02-05T17:41:08.000+07:00
Open-Api-SignatureDigital SignatureY88P8D8+zJuLswH8f1sP4Ocj3s02vvciJR
PVq8wqaWJXQELjEhZGZwJpxwWRyve
HzBtO7VZ/9xjx/JqiY+IF1J6Gg==

B. Response Body

FieldTypeDescriptionExample
response_codestringContains the OpenAPI response code“200032000”
response_messagestringContains the value of OpenAPI response message“Sukses”
dataobjectThe object containing client balance
balancestringThe value of owner B2B’s balance"1000000.00"

C. Sample Response

{
    "response_code": "200032000",
    "response_message": "Sukses",
    "data": {
        "balance": "1000000.00"
    }
}

Try It Here (Form)



Headers
date-time
string
Responses

Language
Credentials
OAuth2
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json